BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 1.5; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 1.5; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 1.5; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 1.5; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 0px; COLOR: #336699; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px; COLOR: #336699; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: normal; COLOR: #336699; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #336699; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; COLOR: #336699; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.white:link {
	FONT-WEIGHT: normal; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.white:hover {
	FONT-WEIGHT: normal; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.white:visited {
	FONT-WEIGHT: normal; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white {
	COLOR: #ffffff
}
.blue {
	COLOR: #336699
}
.compact {
	FONT-SIZE: 11px; LINE-HEIGHT: 1.2
}
.sub {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #336699
}
#logo {
	Z-INDEX: 3; LEFT: 0px; VISIBILITY: visible; POSITION: absolute; TOP: 0px
}
#navbar {
	Z-INDEX: 2;
	LEFT: 277px;
	VISIBILITY: visible;
	POSITION: absolute;
	TOP: 94px;
	width: 341px;
	height: 17px;


}
#nav_contact {
	Z-INDEX: 3; LEFT: 615px; VISIBILITY: hidden; POSITION: absolute; TOP: 44px
}
#nav_careers {
	Z-INDEX: 3; LEFT: 546px; VISIBILITY: hidden; POSITION: absolute; TOP: 44px
}
#nav_news {
	Z-INDEX: 3; LEFT: 477px; VISIBILITY: hidden; POSITION: absolute; TOP: 44px
}
#nav_products {
	Z-INDEX: 3; LEFT: 408px; VISIBILITY: hidden; POSITION: absolute; TOP: 44px
}
#nav_company {
	Z-INDEX: 3; LEFT: 339px; VISIBILITY: hidden; POSITION: absolute; TOP: 44px
}
#nav_home {
	Z-INDEX: 3; LEFT: 270px; VISIBILITY: hidden; POSITION: absolute; TOP: 44px
}
